Bug 1059600 - RFE: Add activemq-cpp 3.8.2 RPMs to EPEL 6
Summary: RFE: Add activemq-cpp 3.8.2 RPMs to EPEL 6
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: activemq-cpp   
(Show other bugs)
Version: el6
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 09:02 UTC by pleuba
Modified: 2014-02-18 23:01 UTC (History)
1 user (show)

Fixed In Version: activemq-cpp-3.8.2-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 23:01:37 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pleuba 2014-01-30 09:02:27 UTC
Is it possible to build RPMs of latest activemq-cpp release (3.8.2) for EPEL 6 (x86_64)?

Thanks in advance.

Philippe

Comment 1 Fedora Update System 2014-01-30 14:47:22 UTC
activemq-cpp-3.8.2-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/activemq-cpp-3.8.2-5.el6

Comment 2 Fedora Update System 2014-01-31 20:10:47 UTC
Package activemq-cpp-3.8.2-5.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing activemq-cpp-3.8.2-5.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0420/activemq-cpp-3.8.2-5.el6
then log in and leave karma (feedback).

Comment 3 pleuba 2014-02-03 10:21:50 UTC
I have tested this RPM from 'epel-testing' repository and it is working well for my usage.

Thanks a lot.

Philippe

Comment 4 Fedora Update System 2014-02-18 23:01:37 UTC
activemq-cpp-3.8.2-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.